Subject: bug#54749: [Shepherd from master]: Typo in shepherd.texi.

From: Aleksandr Vityazev <[email-masked]>
Date: Wed, 06 Apr 2022 14:06:09 +0000

Hi. I would like to report a small error in the shepherd.texi file on line
1157. make-systemd-constructor should be instead of make-systemd-destructor.

-- 

Aleksandr Vityazev